#title-slide img {
    height: 0.8em;
    padding: 0.1em;
}

.reveal section img {
    border: 0;
    vertical-align: middle;
}

.reveal figcaption {
    display: none;
}

.reveal figure {
    margin: 0;
}
.reveal p {
    margin: 0;
}

.reveal small {
    vertical-align: middle;
}
